/* ################ NASTAVITVE OSNOVNIH GRADNIKOV SPLETNE STRANI ################ */
/* Splosne nastavitve */
BODY {    
  margin:0px; padding:0px; /* Need to set body margin and padding to get consistency between browsers. */
  text-align:center; /* Hack for IE5/Win */
  /*background-color: #E2E2E2;*/
  background-color:#FFFFFF;
}
p {
  // Izenacimo znacki <br /> in <p></p>, da ne bomo zmedli uporabnikov
  padding: 0px !important;
  margin: 0px !important;
}
/* Pozicije posameznih dividerjev */
#header_bg {
  background-color: #FFFFFF;
}
#header {
  position: relative;
  top: 0px;
  margin: 0px auto;
  width: 960px;
  height: 153px;
}
#logo_img {
  position: absolute;
  float: left;
  top: 0px;
  left: 0px;
  width: 230px;
  height: 153px;
}
#header_img {
  position: absolute;
  float: right;
  top: 0px;
  right: 0px;
  /*width: 730px;*/
  width:730px;
  height: 153px;
}
#print_hd_logo, #print_hd_tekst { /* viden samo pri tiskanju*/
  visibility: hidden;
}

/* vsebina strani v sivi barvi */
#horizontal_menu {
  position: relative;
  clear: both;
  margin: 0px auto 20px;
  width: 960px;
  height: 45px;
  background: url(../images/header_shadow.jpg) no-repeat;
  border-bottom: 1px solid #ACACAC;
}
#breadcrumbs {
  position: absolute;
  float: left;
  left: 0px;
  top: 18px;
  width: 685px;
  text-align: left;
}
#search{
  position: absolute;
  float: right;
  right: 0px;
  top: 13px;
  width: 230px;
  text-align: right;
}
#navigation {
  position: relative;
  float: left;
  top: 0px;
  left: 0px;
  width: 230px;
  text-align: left;
}
#menu_holder {
  position: relative;
  float: left;
  top: 0px;
  left: 0px;
  width: 230px;
  text-align: left;
}
#english_link {
  position: relative;
  float: left;
   top: 20px;
   left: 0px;
  width: 230px;
  margin: 0px;
  padding-bottom: 5px;
  /*border-bottom: 1px solid #ACACAC;*/
  border-bottom: 0px solid #ACACAC;
}
#english_link A {
  font: 0.75em Arial, Helvetica, sans-serif;
  color: #7D7D7D;
  padding: 5px 10px;
  text-decoration: none;
}
#quicklinks {
  position: relative;
  float: left;
  top: 20px;
  left: 0px;
  width: 230px;
  margin: 0px;
}
#main_holder {
  position: relative;
  clear: both;
  margin: 0px auto;
  width: 960px;
  text-align: left;
}
#content_holder, #contentsection {
  position: relative;
  float: right;
  top: 0px;
  right: 0px;
  width: 700px;
  min-height: 600px;
        height:auto !important; /* hack za slabo podporo min-height v IE */
        height: 600px;
  font-family: Arial, Helvetica, sans-serif;
  color: #464646;
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  /*background: url(../images/content_zavihek.gif) no-repeat #FFFFFF;*/
}
#footer {
  position: relative;
  float: right;
  top: 0px;
  right: 0px;
  /*width: 720px;*/
  width:960px;
  margin-top: 20px;
  border-top: 1px solid #ACACAC;
  font: 0.75em Arial, Helvetica, sans-serif;
  color: #A1A1A1;
}
/*#footer_image {
  position: absolute;
  float: left;
  top: 0px;
  left: 0px;
  width: 222px;
}*/
#footer_english{
  position:absolute;
  float:left;
  top: 23px;
  left: 0px;
  width: 170px;
  height: 120px;
  bottom: 23px;
  /*background: url("../images/en.png") left top no-repeat, url("../images/sl.png") center top no-repeat;*/
}
#footer_adress {
  position: absolute;
  float: left;
  top: 23px;
  width: 170px;
  left:200px;
}
#footer_email{  
  position:absolute;
  float:right;
  top: 23px;
  right: 300px;
  width: 230px;
  bottom: 23px;
}
#footer_links {
  position: absolute;
  float: right;
  top: 23px;
  right: 0px;
  width: 255px;
  padding-left: 25px;
  /*background: url(../images/rss.gif) no-repeat; */
}
#footer_links_eng {
  position: absolute;
  float: right;
  top: 23px;
  right: 0px;
  width: 215px;
  padding-left: 25px;
  background: url(../images/rss.gif) no-repeat;
}
#footer_links A,
#footer_links_eng A {
  text-decoration: none;
  color: #A1A1A1;
}
#footer_print_adress {
  visibility: hidden;
}

/* ################ DEFINIRANJE BREADCRUMBS ################ */
#breadcrumbs {
  background: url(../images/path_start.gif) no-repeat 10px 4px;
  font: 0.75em Arial, Helvetica, sans-serif;
  word-spacing: 2px;
  padding: 0px 20px 0px 20px; /* top right bottom left*/
}
#breadcrumbs A {
  text-decoration: none;
  word-spacing: 0px;
  color: #7D7D7D;
}
#breadcrumbs A:hover {
  text-decoration: underline;
}
.breadcrumb_current {
  color: #B4162C;
  font-weight: bold;
}
/* ################ SEARCH DEFINICIJA ################ */
/* pozicija za iskalno polje */
#iskalnik{
  margin: 0px;
}
#search{
  font: 0.75em Arial, Helvetica, sans-serif;
  color: #7D7D7D;
  margin-top:5px;
}
#search INPUT{
  font-family: Arial, Helvetica, sans-serif;
  color: #7D7D7D;
  border: 1px solid #ACACAC;
}
.search_submit {
  cursor: pointer;
}
/* ################ DEFINIRANJE MENIJA ################ */
/*  MENU 1, level 1, normal state (NO) */
DIV.menu1-level1-no {
  border-bottom: 1px solid #E2E2E2;
  font: bold 0.75em Arial, Helvetica, sans-serif;
  background-color: #ACACAC;
  padding: 5px 10px 5px 10px; /* top right bottom left*/
}
DIV.menu1-level1-no A:link,
DIV.menu1-level1-no A:visited, 
DIV.menu1-level1-no A:active {
  color: #FFFFFF;
  background-color: #ACACAC;
  display: block;
  text-decoration: none;
}
DIV.menu1-level1-no A:hover {
  color: #0072BC;
}
/*  MENU 1, level 1, active state (ACT) */
DIV.menu1-level1-act {
  border-bottom: 1px solid #E2E2E2;
  font: bold 0.75em Arial, Helvetica, sans-serif;
  background-color: #0072BC;
  text-decoration: none;
  padding: 5px 10px 5px 10px; /* top right bottom left*/
}
DIV.menu1-level1-act A {
  color: #FFFFFF !important;
  background-color: #0072BC;
  text-decoration: none;
}
/* ################ MENU LEVEL 2 ################ */
/*  MENU 1, level 2, normal state (NO) */
DIV.menu1-level2-no {
  font: 0.75em Arial, Helvetica, sans-serif;
  color: #7D7D7D;
  padding: 5px 10px 5px 22px; /* top right bottom left*/
  border-bottom: 1px solid #CDCDCD;
  background: url(../images/menu_level2.gif) no-repeat 10px;
}
DIV.menu1-level2-no A:link,
DIV.menu1-level2-no A:visited,
DIV.menu1-level2-no A:active {
  text-decoration: none;
  display: block;
  color: #7D7D7D !important;
}

DIV.menu1-level2-no A:hover {
  text-decoration: none;
  display: block;
  color: #0072BC !important;
}
/*  MENU 1, level 2, active state (ACT) */
DIV.menu1-level2-act {
  font: bold 0.75em Arial, Helvetica, sans-serif;
  color: #0072BC;
  padding: 5px 10px 5px 22px; /* top right bottom left*/
  border-bottom: 1px solid #CDCDCD;  
  background:url(../images/menu_level2_act.gif) no-repeat 10px;
}
DIV.menu1-level2-act A {
    color: #0072BC;
    text-decoration: none;
}
/* ######## DEFINIRANJE HITRIH POVEZAV (quicklinks) ######## */
#quicklinks {
  font: 0.75em Arial, Helvetica, sans-serif;
  font-style: italic;
  color: #7D7D7D;
  padding: 0px;
}
#quicklinks A{
  text-decoration: none;
  font-style: normal;
  color: #7D7D7D;
}
#quicklinks A:hover {
  text-decoration: none;
  color: #0072BC;
}
#quicklinks p {
  padding: 5px 10px;
  margin: 5px 0px;
  border-bottom: 1px solid #ACACAC;  
}
/* ######## DEFINIRANJE CONTENT PODROCJA ######## */
/* splosna vsebina */
#content_holder {
  font: 0.8em Arial, Helvetica, sans-serif;
  color: #464646;
}
/* naslovi (H1, H2, H3, H4, H5, H6) */
#content_holder h1 {
  font: 2em Georgia, "Times New Roman", Times, serif;
  color: #0072BC;
  padding: 0px 0px 5px; /* top, right&left, bottom */
  /*margin: 10px 0px 10px;*/ /* top, right&left, bottom */
  margin-top: 0px;
  margin-bottom: 10px;
  margin-right: 0px;
  margin-left: 0px;
  border-bottom: 5px solid #ACACAC;
}
#content_holder h2 {
  font: 1.6em Georgia, "Times New Roman", Times, serif;
  color: #0072BC;
  margin: 10px 0px; /* top&bottom, right&left */
}
#content_holder h3 {
  font: 1.3em Georgia, "Times New Roman", Times, serif;
  color: #0072BC;
  margin: 10px 0px 0px; /* top, right&left, bottom */
}
#content_holder h4, h5, h6 {
  font: 500 1.3em Georgia, "Times New Roman", Times, serif;
  color: #464646;
  margin: 10px 0px 0px; /* top, right&left, bottom */
}
#content_holder a:link, a:visited, a:active {
  color: #0072BC;
  text-decoration: none;
}
#content_holder a:hover {
  color: #B4162C;
  text-decoration: underline;
}
#content_holder table {
  font: 0.9em Arial, Helvetica, sans-serif;
  margin: 10px 0px;
  border-collapse: collapse;
}
#content_holder th {
  font-weight: bold;
  border-bottom:1px solid #ACACAC;
  border-top: 1px solid #ACACAC;
  padding: 5px;  
}
#content_holder td {
  border-bottom:1px solid #ACACAC;
  border-top: 1px solid #ACACAC;
  padding: 5px;
}
/* ################ BARVNI OKVIRJI ZA BORDER PODROCJE ################ */
.beli_okvir {
  padding: 0px 10px;
  margin: -5px 0px 10px;
  background-color: #FFFFFF;
}
.zeleni_okvir {
  padding: 1px 10px 10px;
  margin: 10px 0px;
  /*background: #DAECC0 url(../images/zavihek_zelen.png) no-repeat 0px 0px; */
  background: #ECECEC url(../images/zavihek_siv.png) no-repeat 0px 0px;
}
.modri_okvir {
  padding: 1px 10px 10px;
  margin: 10px 0px;
  background: #C7E0EF url(../images/zavihek_moder.png) no-repeat 0px 0px;
}
.sivi_okvir {
  padding: 1px 10px 10px;
  margin: 10px 0px;
  background: #ECECEC url(../images/zavihek_siv.png) no-repeat 0px 0px;
}
.roza_okvir {
  padding: 1px 10px 10px;
  margin: 10px 0px;
  /* background: #F6CFD1 url(../images/zavihek_roza.png) no-repeat 0px 0px; */
  background: #ECECEC url(../images/zavihek_siv.png) no-repeat 0px 0px;
}
.rumeni_okvir {
  padding: 1px 10px 10px;
  margin: 10px 0px;
  /* background: #FFF899 url(../images/zavihek_rumen.png) no-repeat 0px 0px; */
  background: #ECECEC url(../images/zavihek_siv.png) no-repeat 0px 0px;
}
.seznam_programov {
  padding: 1px 10px 10px;
  margin: 10px 0px;
  background: #ECECEC url(../images/zavihek_siv.png) no-repeat 0px 0px;
}
.modri_okvir H1, .rumeni_okvir H1, .roza_okvir H1, .zeleni_okvir H1, .sivi_okvir H1 {
  font: 1.3em Georgia, "Times New Roman", Times, serif !important;
  color: #000000 !important;
  margin: 5px 0px 0px !important;
  padding: 0px !important;
  border: 0px !important;
}
.modri_okvir H2, .modri_okvir H3, .modri_okvir H4, .modri_okvir H5, .modri_okvir H6 {
  font: bold 1.2em Georgia, "Times New Roman", Times, serif !important;
  color: #0072BC !important;
  margin: 5px 0px 0px !important;
}
.rumeni_okvir H2, .rumeni_okvir H3, .rumeni_okvir H4, .rumeni_okvir H5, .rumeni_okvir H6 {
  font: bold 1.2em Georgia, "Times New Roman", Times, serif !important;
/*  color: #F26522 !important; */
  color: #0072BC !important;
  margin: 5px 0px 0px !important;
}
.rumeni_okvir a { /*color: #F26522 !important;*/ color: #0072BC !important; }
.roza_okvir H2, .roza_okvir H3, .roza_okvir H4, .roza_okvir H5, .roza_okvir H6 {
  font: bold 1.2em Georgia, "Times New Roman", Times, serif !important;
/*  color: #DE0048 !important; */
  color: #0072BC !important;
  margin: 5px 0px 0px !important;
}
/* .roza_okvir a {  color: #DE0048 !important; } */
.roza_okvir a { /*color: #F26522 !important;*/ color: #0072BC !important; }
.zeleni_okvir H2, .zeleni_okvir H3, .zeleni_okvir H4, .zeleni_okvir H5, .zeleni_okvir H6 {
  font: bold 1.2em Georgia, "Times New Roman", Times, serif !important;
/*  color: #146F3C !important; */
  color: #0072BC !important;
  margin: 5px 0px 0px !important;
}
/* .zeleni_okvir a { color: #146F3C !important; } */
.zeleni_okvir a { 
/*  color: #F26522 !important; */ 
  color: #0072BC !important;
}
.sivi_okvir H2, .sivi_okvir H3, .sivi_okvir H4, .sivi_okvir H5, .sivi_okvir H6 {
  font: bold 1.2em Georgia, "Times New Roman", Times, serif !important;
/*  color: #F26522 !important; */
  color: #0072BC !important;
  margin: 5px 0px 0px !important;
}
.sivi_okvir a { /*color: #F26522 !important; */ color: #0072BC !important; }
/* posebno oblikovanje za okvirček seznam predmetov */
.seznam_programov H1, .seznam_programov H2, .seznam_programov H3, .seznam_programov H4, .seznam_programov H5, .seznam_programov H6 {
  font: 1.3em Georgia, "Times New Roman", Times, serif !important;
  color: #F26522 !important;
  margin: 5px 0px 0px !important;
  padding: 0px !important;
  border: 0px !important;
}
.seznam_programov p {
  color: #7D7D7D !important;
  background: url(../images/seznam_programov_list.png) no-repeat 0px 6px;
  padding: 3px 0px 3px 15px;
  border-bottom: 1px solid #ACACAC;
}
.seznam_programov .indent {
  margin-left: 15px;
}
.seznam_programov a {
  color: #7D7D7D !important;
  text-decoration: none !important;
}
.seznam_programov a:hover {
  color: #0072BC !important;
}

/* --------- TT_NEWS TEMPLATE CSS ---------- */

/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-list-container HR.clearer, .news-single-item HR.clearer, .news-latest-container HR.clearer{
  clear:right;
  height:1px;
  color: transparent;
  /*border:1px solid #FFFFFF;*/ /*EFF9FF;*/

}
.news-latest-container HR.clearer {
  clear:left;
}

/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
  /*border:1px solid #333;*/
  /*background-color:#0072BC;*/
}

.news-latest-container H2,.news-latest-gotoarchive {
  color:#fff;
  padding:3px;
  margin:3px;
  border:1px solid #666;
  /*background-color:#D8FA70;*/
  /*background-color:#769024;*/
}

.news-latest-gotoarchive {
  font-weight:bold;
  margin-top:5px;
}
.news-latest-gotoarchive A:LINK, .news-latest-gotoarchive A:VISITED, .news-latest-gotoarchive A:HOVER {
  color:#fff;
}
.news-latest-gotoarchive A {
  color:#fff;
}
.news-latest-item {
  /* IE hack */
  height: 1%;
  line-height: 1.3;
  /* IE hack end */
  height: auto !important;  
  padding:3px;
  margin: 5px 0px; /*3px;*/
  /*border:1px solid #666;*/
  background-color: #EFF9FF;
  /*background-color:#F9FFE5;*/
  /*padding: 1px 10px 10px;
  margin: 10px 0px;
  background: #C7E0EF url(../images/zavihek_moder.png) no-repeat 0px 0px;*/
}

.news-latest-item IMG {

  margin-bottom:5px;
  margin-right:5px;
  border:1px solid #666;
  float:left;
}
.news-latest-item H3 {
  font-size: 1.2em !important;
  margin: 0px 0px 5px 0px !important;
  background-color: #0072BC !important;
}
.news-latest-category IMG {
  float: none;
  border:none;
  margin:0px;
}
.news-latest-date,.news-latest-morelink,.news-latest-category {
  font-size:0.8em;
}

.news-latest-title A:link,.news-latest-title A:visited,.news-latest-title A:hover,.news-latest-title A:active {
  color: #FFFFFF !important;
  font-size: 1em;
}

.news-latest-date A {
  color: #0072BC !important;
}

.news-latest-morelink {
  height:1.3em;
  color: #0072BC;
  text-align: right;
  margin-bottom: 5px;
}

.news-latest-morelink A {
  font-size: 1.2em !important;
  /*float:right;*/
  color: #0072BC !important;
}


/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {

  /*border:1px solid #000;*/
  /*background-color:#BBE53A;*/

}


.news-list-item {
  /* IE hack */
  height: 1%;
  line-height: 1.3;
  /* IE hack end */
  height: auto !important;
  padding:3px;
  margin: 5px 0px;
  border:1px solid #666;
  background-color:#EFF9FF;

  }
.news-search-form {
  padding:3px;
  margin-bottom:5px;
  border:1px solid #666;
  background-color:#F9FFE5;

}
.news-search-emptyMsg{
  margin:0px;
}
.news-search-form FORM {
  margin:0px;
}
.news-list-container H3 {
  margin-bottom: 5px;
  padding: 2px;
  background-color: #0072BC;
  font-size: 1.2em !important;
}
.news-list-title A:link,.news-list-title A:visited,.news-list-title A:hover {
  color:#fff !important;
  padding-left:2px;
}
.news-list-container H3 A {
  color:#fff;

}
.news-list-container P {
  padding-left:3px;
}
.news-list-date {
  float: right;
  color: #0072BC;
  width: 180px;
  text-align: right;
  height: 20px;
  margin-top: -2px;
  margin-right: -2px;
  font-size: 0.65em;
  font-weight: normal;
  background-color: #EFF9FF;
  }

.news-list-imgcaption {
  float: right;
  padding-top:3px;
  padding-right:3px;
  font-size: 9px;

  }

.news-list-container IMG {

  float: right;
  border:1px solid #666;
  margin-bottom:5px;
  margin-right:2px;
  margin-left:5px;
}
.news-list-category IMG {
  float: none;
  border:none;
  margin:0px;
}

.news-list-morelink,.news-list-category {
  font-size:1em;
  margin-left:3px;
}
.news-list-morelink  {
  text-align:right;
  margin-bottom:3px;
}
.news-list-browse {
  text-align: center;
}



  /*---------------------------------  tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox {
  margin:5px 0px;
  border:1px solid #666;
  padding:3px;
  background-color:#EFF9FF;
}
.tx-ttnews-browsebox TD {
  font-size: 1em;
}
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell {
  font-weight: bold;
}
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox TD P{
  margin:0px;
}

.tx-ttnews-browsebox-SCell {
  /*background-color: #BBE53A;*/
  border:1px solid #666;
}
.news-search-emptyMsg {
  font-size: 1em;
  margin-left: 10px;
}
  /*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
  padding:5px;
  margin-bottom:5px;
  border:1px solid #666;
  /* background-color:#F9FFE5; */
  background-color:#EFF9FF;

}
.news-single-item H2 {
  font-size: 16px;
  font-weight:bold;
  color: #85A600;
  margin-bottom: 0px;
}
.news-single-item H3 {
  margin-bottom: 15px;
}



.news-single-img {
  float: right;
  margin-left:5px;

}



.news-single-imgcaption {
  padding:3px;
  clear:both;
}

.news-single-category {

  float: right;
}
.news-single-backlink, .news-single-backlink a {
  font-weight: bold;
  font-size: 1em;
  margin-bottom: 15px;
  margin-top: 10px;
}
.news-single-timedata {
  float: right;
}
.news-single-timedata, .news-single-author,.news-single-imgcaption {
  font-size: 0.9em;
}
.news-single-author {
  padding-bottom: 3px;
}
.news-single-additional-info {
  /*background-color: #BBE53A;*/
/*   clear: both; */
  margin-top: 15px;
  border: 1px solid #666;
  padding:3px;
  padding-bottom:0px;

}
.news-single-related,.news-single-files,.news-single-links  {
  border: 1px solid #666;
  margin:0px;
  margin-bottom: 3px;
  padding:3px;
  /*background-color:#F9FFE5;*/
  background-color:#EFF9FF;
}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
  margin-left:20px;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
  font-weight: bold;
  font-size: 11px;
  margin-left:5px;
  width:90%;
}

/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
  margin-top:10px;
  padding:3px;
  border:1px solid #333;
  /*background-color:#BBE53A;*/
}
.news-amenu-container LI {
  padding-bottom:1px;
}
.news-amenu-container UL {
  padding:3px;
  margin-top:5px;
  margin-left:0px;
  margin-bottom:0px;
  border:1px solid #666;
  /* background-color:#F9FFE5; */
  background-color:#EFF9FF;
  list-style-type: none;
}
.news-amenu-container H2 {
  color:#fff;
  padding:3px;
  border:1px solid #666;
  background-color:#769024;
}
.news-amenu-item-year {
  font-weight: bold;
  border: 1px solid #666;
  padding: 2px;
  background-color: #769024;
  color:#fff;
}

/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */


.news-catmenu  {
  padding:5px;
  margin:10px 0px 10px 10px;
  border:1px solid #666;
  /* background-color:#F9FFE5; */
  background-color:#EFF9FF;
}
.news-catmenu-header  {
  font-size:11px;
  font-weight:bold;
}
.news-catmenu DIV {
  font-size:10px;
  white-space: nowrap;
}
.news-catmenu DIV img {
  margin:0px;
  padding:0px;
  vertical-align: middle;
}
.news-catmenu-ACT {
  font-weight:bold;
}

/*  Styles for catmenu mode "nestedWraps" */
.level0 {
  background-color:#fff;
}
.level1 {
  padding-left:10px;
  background-color:#eee;
}
.level2 {
  padding-left:10px;
  background-color:#ddd;
}
.level3 {
  padding-left:10px;
  background-color:#ccc;
}
.level4 {
  padding-left:10px;
  background-color:#bbb;
}
